LAYER.Normal {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TH.Normal {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD.Normal {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

INPUT.Normal {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD DIV.Normal {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

LAYER.WarmHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,0,0);
}

TH.WarmHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,0,0);
}

TD.WarmHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,0,0);
}

INPUT.WarmHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,0,0);
}

TD DIV.WarmHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,0,0);
}

LAYER.WarmHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,0,0);
}

TH.WarmHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,0,0);
}

TD.WarmHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,0,0);
}

INPUT.WarmHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,0,0);
}

TD DIV.WarmHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,0,0);
}

LAYER.WarmSubhead {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,0,0);
}

TH.WarmSubhead {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,0,0);
}

TD.WarmSubhead {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,0,0);
}

INPUT.WarmSubhead {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,0,0);
}

TD DIV.WarmSubhead {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,0,0);
}

LAYER.WarmBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
}

TH.WarmBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
}

TD.WarmBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
}

INPUT.WarmBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
}

TD DIV.WarmBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
}

LAYER.WarmCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,0,0);
}

TH.WarmCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,0,0);
}

TD.WarmCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,0,0);
}

INPUT.WarmCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,0,0);
}

TD DIV.WarmCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,0,0);
}

LAYER.CoolHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 24pt;
color: rgb(128,0,128);
}

TH.CoolHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 24pt;
color: rgb(128,0,128);
}

TD.CoolHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 24pt;
color: rgb(128,0,128);
}

INPUT.CoolHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 24pt;
color: rgb(128,0,128);
}

TD DIV.CoolHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 24pt;
color: rgb(128,0,128);
}

LAYER.CoolHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(0,128,128);
}

TH.CoolHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(0,128,128);
}

TD.CoolHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(0,128,128);
}

INPUT.CoolHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(0,128,128);
}

TD DIV.CoolHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(0,128,128);
}

LAYER.CoolSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,255);
}

TH.CoolSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,255);
}

TD.CoolSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,255);
}

INPUT.CoolSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,255);
}

TD DIV.CoolSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,255);
}

LAYER.CoolBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(128,0,128);
}

TH.CoolBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(128,0,128);
}

TD.CoolBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(128,0,128);
}

INPUT.CoolBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(128,0,128);
}

TD DIV.CoolBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(128,0,128);
}

LAYER.CoolCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TH.CoolCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TD.CoolCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

INPUT.CoolCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TD DIV.CoolCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

LAYER.ReverseHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,255,0);
}

TH.ReverseHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,255,0);
}

TD.ReverseHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,255,0);
}

INPUT.ReverseHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,255,0);
}

TD DIV.ReverseHeading1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 24pt;
color: rgb(255,255,0);
}

LAYER.ReverseHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,255,255);
}

TH.ReverseHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,255,255);
}

TD.ReverseHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,255,255);
}

INPUT.ReverseHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,255,255);
}

TD DIV.ReverseHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 18pt;
color: rgb(255,255,255);
}

LAYER.ReverseSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 14pt;
color: rgb(255,255,0);
}

TH.ReverseSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 14pt;
color: rgb(255,255,0);
}

TD.ReverseSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 14pt;
color: rgb(255,255,0);
}

INPUT.ReverseSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 14pt;
color: rgb(255,255,0);
}

TD DIV.ReverseSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 14pt;
color: rgb(255,255,0);
}

LAYER.ReverseBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,255,255);
}

TH.ReverseBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,255,255);
}

TD.ReverseBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,255,255);
}

INPUT.ReverseBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,255,255);
}

TD DIV.ReverseBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,255,255);
}

LAYER.ReverseCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,255);
}

TH.ReverseCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,255);
}

TD.ReverseCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,255);
}

INPUT.ReverseCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,255);
}

TD DIV.ReverseCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,255);
}

LAYER.BasicHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(0,0,0);
}

TH.BasicHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(0,0,0);
}

TD.BasicHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(0,0,0);
}

INPUT.BasicHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(0,0,0);
}

TD DIV.BasicHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(0,0,0);
}

LAYER.BasicHeading2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,128,128);
}

TH.BasicHeading2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,128,128);
}

TD.BasicHeading2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,128,128);
}

INPUT.BasicHeading2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,128,128);
}

TD DIV.BasicHeading2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 800;
font-size: 18pt;
color: rgb(128,128,128);
}

LAYER.BasicSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,0);
}

TH.BasicSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,0);
}

TD.BasicSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,0);
}

INPUT.BasicSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,0);
}

TD DIV.BasicSubhead {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,0);
}

LAYER.BasicBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TH.BasicBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD.BasicBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

INPUT.BasicBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD DIV.BasicBodyText {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

LAYER.BasicCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,128,128);
}

TH.BasicCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,128,128);
}

TD.BasicCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,128,128);
}

INPUT.BasicCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,128,128);
}

TD DIV.BasicCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(128,128,128);
}

LAYER.OceanHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,128,128);
}

TH.OceanHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,128,128);
}

TD.OceanHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,128,128);
}

INPUT.OceanHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,128,128);
}

TD DIV.OceanHeading1 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,128,128);
}

LAYER.OceanHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 14pt;
color: rgb(0,128,0);
}

TH.OceanHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 14pt;
color: rgb(0,128,0);
}

TD.OceanHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 14pt;
color: rgb(0,128,0);
}

INPUT.OceanHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 14pt;
color: rgb(0,128,0);
}

TD DIV.OceanHeading2 {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 14pt;
color: rgb(0,128,0);
}

LAYER.OceanSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.OceanSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.OceanSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.OceanSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.OceanSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 800;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.OceanBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,128);
}

TH.OceanBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,128);
}

TD.OceanBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,128);
}

INPUT.OceanBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,128);
}

TD DIV.OceanBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 14pt;
color: rgb(0,0,128);
}

LAYER.OceanCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TH.OceanCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TD.OceanCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

INPUT.OceanCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

TD DIV.OceanCaption {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,0,255);
}

LAYER.BrightHeading1 {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 24pt;
color: rgb(0,255,255);
}

TH.BrightHeading1 {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 24pt;
color: rgb(0,255,255);
}

TD.BrightHeading1 {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 24pt;
color: rgb(0,255,255);
}

INPUT.BrightHeading1 {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 24pt;
color: rgb(0,255,255);
}

TD DIV.BrightHeading1 {
font-family: Arial, serif;
font-style: italic;
font-weight: 800;
font-size: 24pt;
color: rgb(0,255,255);
}

LAYER.BrightHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,255,0);
}

TH.BrightHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,255,0);
}

TD.BrightHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,255,0);
}

INPUT.BrightHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,255,0);
}

TD DIV.BrightHeading2 {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 18pt;
color: rgb(0,255,0);
}

LAYER.BrightSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,255,255);
}

TH.BrightSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,255,255);
}

TD.BrightSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,255,255);
}

INPUT.BrightSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,255,255);
}

TD DIV.BrightSubhead {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,255,255);
}

LAYER.BrightBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 10pt;
color: rgb(255,255,0);
}

TH.BrightBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 10pt;
color: rgb(255,255,0);
}

TD.BrightBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 10pt;
color: rgb(255,255,0);
}

INPUT.BrightBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 10pt;
color: rgb(255,255,0);
}

TD DIV.BrightBodyText {
font-family: Arial, serif;
font-style: normal;
font-weight: 400;
font-size: 10pt;
color: rgb(255,255,0);
}

LAYER.BrightCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,0);
}

TH.BrightCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,0);
}

TD.BrightCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,0);
}

INPUT.BrightCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,0);
}

TD DIV.BrightCaption {
font-family: Times New Roman, serif;
font-style: italic;
font-weight: 800;
font-size: 10pt;
color: rgb(0,255,0);
}

LAYER.LinkColor {
text-decoration: none ;
color: rgb(0,0,255);
}

TH.LinkColor {
text-decoration: none ;
color: rgb(0,0,255);
}

TD.LinkColor {
text-decoration: none ;
color: rgb(0,0,255);
}

INPUT.LinkColor {
text-decoration: none ;
color: rgb(0,0,255);
}

TD DIV.LinkColor {
text-decoration: none ;
color: rgb(0,0,255);
}

LAYER.VLinkColor {
text-decoration: none ;
color: rgb(255,0,0);
}

TH.VLinkColor {
text-decoration: none ;
color: rgb(255,0,0);
}

TD.VLinkColor {
text-decoration: none ;
color: rgb(255,0,0);
}

INPUT.VLinkColor {
text-decoration: none ;
color: rgb(255,0,0);
}

TD DIV.VLinkColor {
text-decoration: none ;
color: rgb(255,0,0);
}

LAYER.HLinkColor {
text-decoration: none ;
color: rgb(255,128,0);
}

TH.HLinkColor {
text-decoration: none ;
color: rgb(255,128,0);
}

TD.HLinkColor {
text-decoration: none ;
color: rgb(255,128,0);
}

INPUT.HLinkColor {
text-decoration: none ;
color: rgb(255,128,0);
}

TD DIV.HLinkColor {
text-decoration: none ;
color: rgb(255,128,0);
}

LAYER.FixedWidthFont {
font-family: Courier New, serif;
font-size: 10pt;
}

TH.FixedWidthFont {
font-family: Courier New, serif;
font-size: 10pt;
}

TD.FixedWidthFont {
font-family: Courier New, serif;
font-size: 10pt;
}

INPUT.FixedWidthFont {
font-family: Courier New, serif;
font-size: 10pt;
}

TD DIV.FixedWidthFont {
font-family: Courier New, serif;
font-size: 10pt;
}

LAYER.DBCUSTOMSTYLE1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE1 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE2 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE3 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
background-color: rgb(255,255,234);
}

TH.DBCUSTOMSTYLE3 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
background-color: rgb(255,255,234);
}

TD.DBCUSTOMSTYLE3 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
background-color: rgb(255,255,234);
}

INPUT.DBCUSTOMSTYLE3 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
background-color: rgb(255,255,234);
}

TD DIV.DBCUSTOMSTYLE3 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(255,0,0);
background-color: rgb(255,255,234);
}

LAYER.DBCUSTOMSTYLE4 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 100;
font-size: 18pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE4 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 100;
font-size: 18pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE4 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 100;
font-size: 18pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE4 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 100;
font-size: 18pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE4 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 100;
font-size: 18pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE5 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TH.DBCUSTOMSTYLE5 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD.DBCUSTOMSTYLE5 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

INPUT.DBCUSTOMSTYLE5 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

TD DIV.DBCUSTOMSTYLE5 {
font-family: Times New Roman, serif;
font-style: normal;
font-weight: 400;
font-size: 12pt;
color: rgb(0,0,0);
}

LAYER.DBCUSTOMSTYLE6 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE6 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE6 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE6 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE6 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE7 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE7 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE7 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE7 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE7 {
font-family: Times New Roman, serif;
font-style: normal;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE8 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE8 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE8 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE8 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE8 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE9 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE9 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE9 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE9 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE9 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE10 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE10 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE10 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE10 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE10 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE11 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE11 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE11 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE11 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE11 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE12 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE12 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE12 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE12 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE12 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE13 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE13 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE13 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE13 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE13 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE14 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE14 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE14 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE14 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE14 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE15 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE15 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE15 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE15 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE15 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE16 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE16 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE16 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE16 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE16 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE17 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE17 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE17 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE17 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE17 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE18 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE18 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE18 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE18 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE18 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE19 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE19 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE19 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE19 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE19 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE20 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE20 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE20 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE20 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE20 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE21 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE21 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE21 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE21 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE21 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE22 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE22 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE22 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE22 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE22 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE23 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE23 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE23 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE23 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE23 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE24 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE24 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE24 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE24 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE24 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE25 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE25 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE25 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE25 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE25 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE26 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE26 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE26 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE26 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE26 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE27 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE27 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE27 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE27 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE27 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE28 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE28 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE28 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE28 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE28 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE29 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE29 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE29 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE29 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE29 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE30 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE30 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE30 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE30 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE30 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

LAYER.DBCUSTOMSTYLE31 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TH.DBCUSTOMSTYLE31 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD.DBCUSTOMSTYLE31 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

INPUT.DBCUSTOMSTYLE31 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

TD DIV.DBCUSTOMSTYLE31 {
font-family: Times New Roman, serif;
font-size: 12pt;
color: rgb(0,0,128);
}

B { font-weight:bold }

SPAN.DecorationOff { text-decoration:none }
SPAN.ItalicOff { font-style:normal }
SPAN.BoldOff { font-weight:normal }
SPAN.DecorationAndItalicOff { text-decoration:none; font-style:normal }
SPAN.DecorationAndBoldOff { text-decoration:none; font-weight:normal }
SPAN.ItalicAndBoldOff { font-style:normal; font-weight:normal }
SPAN.AllOff { text-decoration:none; font-style:normal; font-weight:normal }

